
Infrastructure - Task #2407

Story # 1821 (Closed): CN Buildout should set different values  based on installation environment

Modify node.properties to fill in certificate filename

2012-02-24 20:19 - Robert Waltz

Status: Closed Start date: 2012-02-24

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.09-Block.2.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2012-02-27 18:15 - Robert Waltz

- Target version set to Sprint-2012.09-Block.2.1

#2 - 2012-02-29 05:17 - Robert Waltz

- Status changed from In Progress to Closed
